/*******************************************************************************
 * FoxDataProvider_Gear_Helmet generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDataProvider_Gear_Helmet extends FoxDataProvider_GearInfo
    transient
    native
    config(Helmet)
    perobjectconfig
    hidecategories(Object,UIRoot);
